body {
  text-align: center;
  background-size: cover;
  font-family: "Ubuntu", sans-serif;
  background-image:url("images/gradient.jpg");
}

h1 {
  font-family: "Bowlby One SC", cursive;
  font-weight: normal;
}

h3 {
  display: inline;
  font-weight: normal;
}

img {
  width: 70px;
  padding: 25px;
}

.container {
  background-color: white;
  width: 450px;
  margin: auto;
  padding: 20px;
  border-radius: 10px;
}

.button{
  margin-top:20px;
  padding:15px;
  font-size:18px;
  color:white;
  border-radius:8px;
  background-color:#4DB5C9;
  cursor:pointer;
}


#activity{
  width:300px;
  background-color:#4DB5C9;
  display:inline-block;
  color:white;
  padding:20px;
  border-radius:20px;
  font-size:24px;
  box-shadow:2px 2px 5px 1px grey;
}

select{
  font-size:18px;
  background-color:transparent;
  border:none;
  border-bottom:1px solid black;
}
